www.cendio.com
Bug 6188 - profile chooser icons are out of date
: profile chooser icons are out of date
Status: CLOSED FIXED
: ThinLinc
Misc
: trunk
: PC Unknown
: P2 Normal
: 4.9.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2017-03-08 09:28 by
Modified: 2017-09-26 16:35 (History)
Acceptance Criteria:


Attachments
old windows icon (1.28 KB, image/png)
2017-03-08 09:28, Samuel Mannehed
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2017-03-08 09:28:45
Created an attachment (id=773) [details]
old windows icon

The following icons in the profile chooser are out of date:
- kde
- mate
- terminal
- windows
- gnome (But see bug 6187)
------- Comment #6 From cendio 2017-03-08 10:11:04 -------
Screen shots as well. E.g. bug 5089.
------- Comment #8 From cendio 2017-05-29 13:56:31 -------
Now when the icons are up-to-date, the screenshots looks old. eg windows and
kde screenshots needs updates
------- Comment #10 From cendio 2017-05-29 15:26:15 -------
(In reply to comment #8)
> Now when the icons are up-to-date, the screenshots looks old. eg windows and
> kde screenshots needs updates

Fixed now
------- Comment #11 From cendio 2017-05-30 10:05:43 -------
Icons and screenshots looks good now.